# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* odex30_account_bank_statement_import_csv
#
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 18.0+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-12-19 09:52+0000\n"
"PO-Revision-Date: 2024-12-19 09:52+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: odex30_account_bank_statement_import_csv
#: model:ir.model,name:odex30_account_bank_statement_import_csv.model_base_import_import
msgid "Base Import"
msgstr ""

#. module: odex30_account_bank_statement_import_csv
#. odoo-javascript
#: code:addons/odex30_account_bank_statement_import_csv/static/src/bank_statement_csv_import_action.js:0
msgid "Import Bank Statement"
msgstr ""

#. module: odex30_account_bank_statement_import_csv
#: model:ir.model,name:odex30_account_bank_statement_import_csv.model_account_journal
msgid "Journal"
msgstr ""

#. module: odex30_account_bank_statement_import_csv
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_csv/wizard/account_bank_statement_import_csv.py:0
msgid "Make sure that an Amount or Debit and Credit is in the file."
msgstr ""

#. module: odex30_account_bank_statement_import_csv
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_csv/models/account_journal.py:0
msgid "Mixing CSV files with other file types is not allowed."
msgstr ""

#. module: odex30_account_bank_statement_import_csv
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_csv/models/account_journal.py:0
msgid "Only one CSV file can be selected."
msgstr ""

#. module: odex30_account_bank_statement_import_csv
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_csv/wizard/account_bank_statement_import_csv.py:0
msgid "Rows must be sorted by date."
msgstr ""
